import React from 'react';
export default function BatteryShare(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M400-290v-180h281l-73-74 42-42 146 146-146 146-43-43 74-73H460v120zM280-80v-736h120v-64h160v64h120v170h-60v-110H340v616h280v-94h60v154z" })));
}
